From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 14 June 2009<P>

beginagain, about <a href="/blend/wv.cgi?id=2009.06.13.20.18.8143">Alone</a>:<BR>
<BR>
This was clever and short -<BR>
I liked it.<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 14 June 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.06.12.23.09.10425">Together We Will Catch the Sun</a>:<BR>
<BR>
This was great and it went so well<BR>
with the picture.<BR>
<BR>
This painting is really Good too.<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 14 June 2009<P>

stephen, about <a href="/blend/wv.cgi?id=2009.06.12.00.56.8676">perfume</a>:<BR>
<BR>
It's amazing how visions of places and<BR>
even certain sounds of "scents" can<BR>
remind us of someone - and have an<BR>
even "Haunting" effect.<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 14 June 2009<P>

stephen, about <a href="/blend/wv.cgi?id=2009.06.12.00.56.8676">perfume</a>:<BR>
Correction of mine<BR>
<BR>
It's amazing how visions of places and<BR>
even certain sounds oor even "scents" <BR>
and "smells" can remind us of someone - and have an even "Haunting" effect<BR>
upon us.<BR>
<BR>
quite good<BR>
<BR>
`<BR>

<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 14 June 2009<P>

seck, about <a href="/blend/wv.cgi?id=2009.06.09.10.16.3825">disconnected</a>:<BR>
<BR>
WOW - am astute observation.<BR>
<BR>
Even in a crowd - we can still be<BR>
neglected and feel so alone.<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 14 June 2009<P>

seck, about <a href="/blend/wv.cgi?id=2009.06.09.10.16.3825">disconnected</a>:<BR>
<BR>
I can't spell today to save my life.<BR>
<BR>
WOW - a very astute observation<BR>
about city life and human tendencies.<BR>
<BR>
Even in a crowd - we can still be<BR>
neglected and feel so alone.<BR>

<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 14 June 2009<P>

marfell1964, about <a href="/blend/wv.cgi?id=2009.06.01.00.13.12250">Stops my heart</a>:<BR>
<BR>
That must be quite a "voice"<BR>
to stop your heart like that.<BR>
<BR>
my mind wanders.<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 June 2009<P>

Thanks Harem, I'm enjoying putting picture and poetry together. Jack started it take a look at his latest, it's really cool. He's doing picture within picture collage..now that I haven't figured out yet.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 14 June 2009<P>

New Love Blender Digest is here!
<HR>
From: <a href="/blend/av.cgi?id=109">stephen</a><BR>
Date: 14 June 2009<P>

jack, about <a href="/blend/wv.cgi?id=2009.06.14.21.22.23419">hush now shhh...</a>:<BR>
<BR>
simply awesome
<HR>